package kcg.imis.nation.vo;

public class NationVO {
	
	private String naSeq;
	private String naName;
	private String naEngName;
	private String naArea;
	private String naOldArea;
	private String naNisid;
	private String naFlag;
	private String naInfo1;
	private String naInfo2;
	private String naInfo3;
	private String naInfo4;
	private String naInfo5;
	private String naInfo6;
	private String naInfo7;
	private String naData1;
	private String naData2;
	private String naData3;
	private String naData4;
	private String naData5;
	private String naData6;
	private String naData7;
	private String naData8;
	private String naData9;
	private String naData10;
	private String naData11;
	private String naData12;
	private String naData13;
	private String naData14;
	private String naData15;
	private String naData16;
	private String naData17;
	private String naData18;
	private String naData19;
	private String naData20;
	private String naData21;
	private String naData22;
	
	public String getNaSeq() {
		return naSeq;
	}
	public void setNaSeq(String naSeq) {
		this.naSeq = naSeq;
	}
	public String getNaName() {
		return naName;
	}
	public void setNaName(String naName) {
		this.naName = naName;
	}
	public String getNaEngName() {
		return naEngName;
	}
	public void setNaEngName(String naEngName) {
		this.naEngName = naEngName;
	}
	public String getNaArea() {
		return naArea;
	}
	public void setNaArea(String naArea) {
		this.naArea = naArea;
	}
	public String getNaOldArea() {
		return naOldArea;
	}
	public void setNaOldArea(String naOldArea) {
		this.naOldArea = naOldArea;
	}
	public String getNaNisid() {
		return naNisid;
	}
	public void setNaNisid(String naNisid) {
		this.naNisid = naNisid;
	}
	public String getNaFlag() {
		return naFlag;
	}
	public void setNaFlag(String naFlag) {
		this.naFlag = naFlag;
	}
	public String getNaInfo1() {
		return naInfo1;
	}
	public void setNaInfo1(String naInfo1) {
		this.naInfo1 = naInfo1;
	}
	public String getNaInfo2() {
		return naInfo2;
	}
	public void setNaInfo2(String naInfo2) {
		this.naInfo2 = naInfo2;
	}
	public String getNaInfo3() {
		return naInfo3;
	}
	public void setNaInfo3(String naInfo3) {
		this.naInfo3 = naInfo3;
	}
	public String getNaInfo4() {
		return naInfo4;
	}
	public void setNaInfo4(String naInfo4) {
		this.naInfo4 = naInfo4;
	}
	public String getNaInfo5() {
		return naInfo5;
	}
	public void setNaInfo5(String naInfo5) {
		this.naInfo5 = naInfo5;
	}
	public String getNaInfo6() {
		return naInfo6;
	}
	public void setNaInfo6(String naInfo6) {
		this.naInfo6 = naInfo6;
	}
	public String getNaInfo7() {
		return naInfo7;
	}
	public void setNaInfo7(String naInfo7) {
		this.naInfo7 = naInfo7;
	}
	public String getNaData1() {
		return naData1;
	}
	public void setNaData1(String naData1) {
		this.naData1 = naData1;
	}
	public String getNaData2() {
		return naData2;
	}
	public void setNaData2(String naData2) {
		this.naData2 = naData2;
	}
	public String getNaData3() {
		return naData3;
	}
	public void setNaData3(String naData3) {
		this.naData3 = naData3;
	}
	public String getNaData4() {
		return naData4;
	}
	public void setNaData4(String naData4) {
		this.naData4 = naData4;
	}
	public String getNaData5() {
		return naData5;
	}
	public void setNaData5(String naData5) {
		this.naData5 = naData5;
	}
	public String getNaData6() {
		return naData6;
	}
	public void setNaData6(String naData6) {
		this.naData6 = naData6;
	}
	public String getNaData7() {
		return naData7;
	}
	public void setNaData7(String naData7) {
		this.naData7 = naData7;
	}
	public String getNaData8() {
		return naData8;
	}
	public void setNaData8(String naData8) {
		this.naData8 = naData8;
	}
	public String getNaData9() {
		return naData9;
	}
	public void setNaData9(String naData9) {
		this.naData9 = naData9;
	}
	public String getNaData10() {
		return naData10;
	}
	public void setNaData10(String naData10) {
		this.naData10 = naData10;
	}
	public String getNaData11() {
		return naData11;
	}
	public void setNaData11(String naData11) {
		this.naData11 = naData11;
	}
	public String getNaData12() {
		return naData12;
	}
	public void setNaData12(String naData12) {
		this.naData12 = naData12;
	}
	public String getNaData13() {
		return naData13;
	}
	public void setNaData13(String naData13) {
		this.naData13 = naData13;
	}
	public String getNaData14() {
		return naData14;
	}
	public void setNaData14(String naData14) {
		this.naData14 = naData14;
	}
	public String getNaData15() {
		return naData15;
	}
	public void setNaData15(String naData15) {
		this.naData15 = naData15;
	}
	public String getNaData16() {
		return naData16;
	}
	public void setNaData16(String naData16) {
		this.naData16 = naData16;
	}
	public String getNaData17() {
		return naData17;
	}
	public void setNaData17(String naData17) {
		this.naData17 = naData17;
	}
	public String getNaData18() {
		return naData18;
	}
	public void setNaData18(String naData18) {
		this.naData18 = naData18;
	}
	public String getNaData19() {
		return naData19;
	}
	public void setNaData19(String naData19) {
		this.naData19 = naData19;
	}
	public String getNaData20() {
		return naData20;
	}
	public void setNaData20(String naData20) {
		this.naData20 = naData20;
	}
	public String getNaData21() {
		return naData21;
	}
	public void setNaData21(String naData21) {
		this.naData21 = naData21;
	}
	public String getNaData22() {
		return naData22;
	}
	public void setNaData22(String naData22) {
		this.naData22 = naData22;
	}

	
}
